@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
*{
    margin:0;
    padding:0;
    text-decoration:none;
    list-style:none;
}

:root {
  --primary-color: #020ba6;
  --secondary-color: #18b52b;
}
/* Scroll Bar Css Starts */
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background-color: #ffffff;
    box-shadow: inset 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 20px;
    border-radius: 0;
    background: #292929;
    border: 2px solid #ffffff;
    width: 8px;
}
::-webkit-scrollbar-thumb:active {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #616161;
}
/* Scroll Bar Css Ends */

a:hover,
a:focus,
a:active{
    text-decoration: none;
}
ol, ul{
    margin: 0;
    padding: 0;
}
img{
    display: block;
}
body{
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

/* Navigation Section */ 
.navbar-brand{
    float: none;
    height: auto;
    padding: 0;
}


a.navbar-brand {
    width: 140px;
    display: block; 
}
a.navbar-brand img { width:100%; }
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
    margin-left: 0;
}
.navbar-default{
    background:#fff;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    border: none;
    margin:0;
    padding: 15px 0 30px;
    z-index: 120;
}
.navbar-default .navbar-nav{
    margin: 20px 0 0;
}
.navbar-default .navbar-nav>li{
    margin-right: 10px;
}
.navbar-default .navbar-nav>li:last-child{
    margin-right: 0;
}
.navbar-default .navbar-nav>li>a{
    padding: 10px 10px;
    display: block;
    color: rgba(0,0,0,0.50);
    font-size: 15px;
    font-weight: 600;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.navbar-default .navbar-nav>li:last-child a{
    margin-right: 0;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:hover{
    color: #00ab56;
    background:transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: var(--secondary-color);
    background:transparent;
}
.navbar-default .navbar-nav>li .main-btn i{
    padding-right: 8px;
}
.navbar-default .navbar-nav>li .main-btn{
    border-radius: 30px;
    background:var(--primary-color);
    color: #fff;
    padding: 10px 15px;
}
.navbar-default .navbar-nav>li .main-btn:hover{ background:var(--secondary-color) !important; }
.navbar-default .navbar-nav>li a.enquire-btn{
    border-radius: 30px;
    background:var(--secondary-color);
    color: #fff;
    padding: 10px 15px;
}
.navbar-default .navbar-nav>li a.enquire-btn:hover,
.navbar-default .navbar-nav>li .main-btn:hover{
    background:var(--primary-color);
    color: #fff;
}

/* Toggle */
.navbar-toggle .icon-bar { background: #fff;transition: .5s ease;}
.navbar-toggle.collapsed .icon-bar:nth-child(2){transform: rotate(0)translateY(0)translateX(0);}
.navbar-toggle.collapsed .icon-bar:nth-child(3){opacity:1}
.navbar-toggle.collapsed .icon-bar:nth-child(4){transform:rotate(0)translateY(0)translateX(0);}
.navbar-toggle .icon-bar:nth-child(2){transform: rotate(-45deg)translateY(5px)translateX(-5px);}
.navbar-toggle .icon-bar:nth-child(3){opacity: 0}
.navbar-toggle .icon-bar:nth-child(4){transform:rotate(45deg)translateY(-4px)translateX(-3px);}
.navbar-default .navbar-toggle{
    border-color: #00ab56;
    transition: all 0.3s ease;
}
.navbar-default .navbar-toggle .icon-bar{
    background: #00ab56;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: #ca031a;
    border-color: #d4670c;
}
.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar{
    background: #fff;
}



.navbar-default .navbar-nav li .dropdown-menu{
    padding: 10px 0;
    background: #fff;
    border-radius: 4px;
    box-shadow: none;
    border: none;
    position: absolute;
    top:100%;
    margin-top: 40px;
    left: -240px;
    right: 0;
    max-width: 600px;
    width: 600px;
    border: 1px solid rgba(112,112,112,0.2);
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
    display: block;
    opacity: 0;
    visibility: hidden;
}
.navbar-default .navbar-nav li .dropdown-menu:after {
    content: " ";
    position: absolute;
    right: 50%;
    top: -15px;
    border-top: none;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-bottom: 15px solid #a0a0a0;
}
.navbar-default .navbar-nav li:hover .dropdown-menu{opacity: 1;visibility: visible;margin: 5px 0 0;}
.navbar-default .navbar-nav li .dropdown-menu li{
    display: block;
    margin: 0;
}
.navbar-default .navbar-nav li .dropdown-menu li a{
     padding: 6px 20px;
    font-size: 15px;
    font-weight: 500;
    color: #111;
    display: block;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.navbar-default .navbar-nav li .dropdown-menu li a:hover{
    color: #00ab56;
    background: transparent;
}
.navbar-default .navbar-nav li .dropdown-menu li a i{float: right;}
.navbar-default .navbar-nav li .dropdown-menu li .subdropdown{
    left: 100%;
    opacity: 0;
    top: 0;
    visibility: hidden;
}
.navbar-default .navbar-nav li .dropdown-menu li:hover .subdropdown{opacity: 1;visibility: visible;}
.navbar-default .navbar-nav>li>a i{margin-left: 5px;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:hover{
    color: #00ab56;
}
/* End Navigation CSS */

/* End Navigation CSS */
.side-nav-wrp {
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    background: #0e328c;
    z-index: 999;
    margin-right: -100%;
    padding: 50px 0;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
    -ms-transition: 0.4s linear;
    transition: 0.4s linear;
}
.expand-menu-open.side-nav-wrp {
    width: 100%;
    margin-right: 0;
    display: block;
    height: 100vh;
    overflow: auto;
}

#open-mobile-menus i{
    color: #000;
    font-size: 20px;
    text-shadow: none;
}
.side-nav-wrp .close-wrp a {
    font-weight: 100;
    font-size: 24px;
    color: #fff;
    position: absolute;
    top: 15px;
    right: 15px;
    font-weight: 100;
    z-index: 88;
}
.mobile-header{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 10px;
    z-index: 999;
    left: 0;
    width: 100%
}
#open-mobile-menus i{
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 25px;
    right: 15px;
    float: right;
    font-size: 32px;
}
.side-nav-wrp .menubar{
    padding: 40px 15px 0 ;
}
.side-nav-wrp .menubar ul li{
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.side-nav-wrp .menubar ul li a{
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    display: block;
    font-weight: 500;
}
.side-nav-wrp .menubar ul li #demo ul a{
    padding:3px 0 3px 15px;
    font-size: 14px;
}

/* **** Banner **** */
/*.main-banner {
    background-color: #f2fbf6;
    width: 100%;
    height: 750px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-banner .row {
    display: flex;
    align-items: center;
}
.main-banner .banner-info h1 {
    font-size: 50px;
    font-weight: bold;
    color: #1a1a1a;
    margin: 0 0 25px;
    line-height: 72px;
}
.main-banner .banner-info p {
    font-size: 16px;
    font-weight: 500;
    color: #1a1a1a;
    opacity: 0.6;
    margin: 0 0 25px;
    line-height: 24px;
}
.main-banner .banner-img img {
    margin: 0 auto;
    width: 45%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}
.btn-main {
    padding: 12px 20px;
    border: 2px solid #00ab56;
    border-radius: 10px;
    display: inline-block;
    margin-right: 15px;
    background-color: transparent;
    font-size: 14px;
    font-weight: 600;
    color: #00ab56;
    transition: all 0.4s linear;
}

.btn-main:hover {
    background-color: #00ab56;
    color: #fff;
}

.hpwbtn {
    margin: 0;
    border: none;
}
.btn-main i,
.hpwbtn i {
    margin-left: 10px;
}*/
/* **** Main Banner **** */
.main-banner-wrp{
    position: relative;
}
.main-banner-wrp .social-ic{
    position: absolute;
    left: 20px;
    top: 50%;
    z-index: 9;
    transform: translate(0, -50%);
}
.main-banner-wrp .social-ic ul li{
    margin: 0 0 15px;
}
.main-banner-wrp .social-ic ul li:last-child{
    margin-bottom: 0;
}
.main-banner-wrp .social-ic ul li a{
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 100%;
    background: rgba(255,255,255,0.1);
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    display: block;
    transition: all 0.5s linear;
}
.main-banner-wrp .social-ic ul li a:hover{
    color: #fff;
    background: #003366;
}
.main-banner-wrp .slider-img{
    position: relative;
}
.main-banner-wrp .slider-img:after{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.7);
}
.main-banner-wrp .slider-img img{
    width: 100%;
    height: 87vh;
    object-fit: cover;
}
.main-banner-wrp .slider-dt{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.main-banner-wrp .slider-dt h1 {
    font-size: 50px;
    font-weight: bold;
    text-transform: capitalize;
    color: #fff;
    margin: 0 0 25px;
    line-height: 72px;
}
.main-banner-wrp .slider-dt p {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    opacity: 0.6;
    margin: 0 0 25px;
    line-height: 24px;
}
.btn-main {
    padding: 12px 20px;
    border: 2px solid var(--secondary-color);
    border-radius: 10px;
    display: inline-block;
    margin-right: 15px;
    background-color: transparent;
    font-size: 14px;
    font-weight: 600;
    color: #00ab56;
    transition: all 0.4s linear;
}

.btn-main:hover {
    background-color: var(--secondary-color);
    color: #fff;
}

.hpwbtn {
    margin: 0;
    border: none;
}
.btn-main i,
.hpwbtn i {
    margin-left: 10px;
}




.main-banner-wrp .owl-carousel .owl-controls .owl-nav{
    /*position: absolute;*/
    display: flex;
    align-items: center;
    /*right: 120px;*/
    /*top: 38%;*/
}
.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-prev, 
.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    left: 15px;
}
.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next {
    right: 79px;
    top: 50%;
    margin: 0;
    left: auto;
    padding: 0;
}
.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-prev:after, 
.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next:after {
    position: absolute;
    content: "\f060";
    font-family: "font Awesome 5 pro";
    height: 52px;
    width: 52px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border:2px solid #fff;
    border-radius: 100%;
    box-shadow: 0px 0px 8px rgb(255 255 255 / 20%);
    transition: all 0.3s linear;
}
.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next:after {
    content: "\f061";
}

.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-prev:hover:after,
.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next:hover:after {
    color: #fff;
    background: var(--primary-color);
    border-color: var(--primary-color);
}
/* **** End Main Banner **** */
/* **** End Banner **** */

/* **** About **** */
.about-wrp {
    padding: 75px 0;
}
.about-wrp .row {
    display: flex;
    align-items: center;
}
.about-wrp .abt-img:before {
    position: absolute;
    content: "";
    width: 194px;
    height: 299px;
    background: url(../images/shape06.png);
    background-size: cover;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.about-wrp .abt-img {
    display: flex;
    align-items: center;
    position: relative;
}
.about-wrp .abt-img .abtbx1,
.about-wrp .abt-img .abtbx2 {
    position: relative;
    z-index: 9;
}
.about-wrp .abt-img .abtbx1 img {
    max-width: 80%;
    margin: 200px 20px 0;
    display: table;
    border-radius: 15px;
}
.about-wrp .abt-img .abtbx2 img {
    max-width: 90%;
    margin: 0px 20px 0;
    display: table;
    border-radius: 15px;
    margin-left: auto;
    margin-right: 0;
}
.about-wrp .abt-daat h2 {
    font-size: 38px;
    font-weight: bold;
    color: #161616;
    margin: 0 0 35px;
}
.about-wrp .abt-daat p {
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    opacity: 0.6;
    margin: 0 0 30px;
    line-height: 28px;
}
/* **** End About **** */

/* **** beauty **** */
.beauty-wrp {
    padding: 0px 0 75px;
    position: relative;
}
.beauty-wrp .titlebar h2 {
    font-size: 38px;
    font-weight: bold;
    color: #161616;
    margin: 0;
}
.beauty-wrp .titlebar .row {
    display: flex;
    align-items: center;
}
.beauty-wrp .titlebar .btn-main {
    margin-left: auto;
    margin-right: 0;
    display: table;
}
.beauty-slider {
    padding: 40px 0;
}
.beauty-box {
    border: 1px solid #c8c8c8;
    border-radius: 15px;
    padding: 50px 20px;
    position: relative;
    margin: 0 0 50px;
}
.beauty-box img {
    max-width: 100%;
    height: 300px;
    object-fit: contain;
    display: none !important;
}
.beauty-box a h3 {
    font-size: 22px;
    font-weight: 700;
    color: #333;
    margin: 30px auto 15px;
    display: table;
    transition: all 0.3s linear;
}
.beauty-box a h3:hover{
    color: #00ab56;
}
.beauty-box p {
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    text-align: center;
    opacity: 0.6;
    margin: 0;
    line-height: 26px;
    display: none;
}
.beauty-box .link {
    height: 50px;
    width: 50px;
    background:var(--secondary-color);
    color: #fff;
    text-align: center;
    line-height: 50px;
    border-radius: 100%;
    display: block;
    font-size: 20px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 25px);
    z-index: 99;
    transition: all 0.3s linear;
}
.beauty-box .link i{
    height: 50px;
    width: 50px;
    line-height: 50px;
}
.beauty-box .link:hover{
    background:var(--primary-color);
}
/*.beauty-slider .owl-carousel .owl-nav button span {
    display: none;
}*/
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-prev, 
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-next {
    position: absolute;
    top:30%;
    left: -40px;
    color: transparent;
    transform: translate(0, -50%);
    z-index: 999;
}
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-prev:after,
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-next:after {
    position: absolute;
    font-family: "Font Awesome 5 pro"; 
    font-weight: 900; 
    content: "\f053";
    font-size: 18px;
    color: var(--secondary-color);
    height: 40px;
    width: 40px;
    background: transparent;
    background:rgba(128,128,128,0.1);
    text-align: center;
    opacity: 60%;
    line-height: 40px;
    border-radius: 60px 0 0 60px;
    transition: all 0.3s linear;
}
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-prev:hover:after,
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-next:hover:after{
    color: #fff;
    background:var(--primary-color);
    opacity: 1;
}
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-next {
    position: absolute;
    top: 30%;
    right: 0px;
    left: auto;
    color: transparent;
    transform: translate(0, -50%);
}
.beauty-slider .owl-carousel .owl-controls .owl-nav .owl-next:after {
   content: "\f054";
   border-radius: 0 60px 60px 0;
}


/* **** End beauty **** */

/* **** health **** */
.health-wrp {
    padding: 0px 0 75px;
}
.health-wrp .titlebar h2 {
    font-size: 38px;
    font-weight: bold;
    color: #161616;
    margin: 0;
}
.health-wrp .titlebar .row {
    display: flex;
    align-items: center;
}
.health-wrp .titlebar .btn-main {
    margin-left: auto;
    margin-right: 0;
    display: table;
}
.health-slider {
    padding: 40px 0;
}
.health-box {
    border: 1px solid #c8c8c8;
    border-radius: 15px;
    padding: 40px 15px;
    position: relative;
    margin: 0 0 50px;
}
.health-box img {
    max-width: 100%;
    height: 300px;
    object-fit: contain;
    display: none !important;
}
.health-box a h3 {
    font-size: 22px;
    font-weight: 700;
    color: #333;
    margin: 30px auto 15px;
    display: table;
    transition: all 0.3s linear;
}
.health-box a h3:hover{
    color:#00ab56;
}
.health-box p {
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    text-align: center;
    opacity: 0.6;
    margin: 0;
    line-height: 26px;
}
.health-box .link {
    height: 50px;
    width: 50px;
    background: #00ab56;
    color: #fff;
    text-align: center;
    line-height: 50px;
    border-radius: 100%;
    display: block;
    font-size: 20px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 15px);
    z-index: 99;
    transition: all 0.3s linear;
}
.health-box .link i{
    height: 50px;
    width: 50px;
    line-height: 50px;
}
.health-box .link:hover{
    background:var(--primary-color);
}
.health-slider .owl-carousel .owl-controls .owl-nav .owl-prev, 
.health-slider .owl-carousel .owl-controls .owl-nav .owl-next {
    position: absolute;
    top: 30%;
    left: -40px;
    color: transparent;
    transform: translate(0, -50%);
    z-index: 999;
}
.health-slider .owl-carousel .owl-controls .owl-nav .owl-prev:after,
.health-slider .owl-carousel .owl-controls .owl-nav .owl-next:after {
    position: absolute;
    font-family: "Font Awesome 5 pro"; 
    font-weight: 900; 
    content: "\f053";
    font-size: 18px;
    color: var(--secondary-color);
    height:40px;
    width: 40px;
    background: transparent;
    background:rgba(128,128,128,0.1);
    text-align: center;
    line-height: 40px;
    border-radius: 60px 0 0 60px;
    transition: all 0.3s linear;
}
.health-slider .owl-carousel .owl-controls .owl-nav .owl-prev:hover:after,
.health-slider .owl-carousel .owl-controls .owl-nav .owl-next:hover:after{
    color: #fff;
    background:var(--primary-color);
    opacity: 1;
}
.health-slider .owl-carousel .owl-controls .owl-nav .owl-next {
    position: absolute;
    top: 30%;
    right: 0;
    left: auto;
    color: transparent;
    transform: translate(0, -50%);
}
.health-slider .owl-carousel .owl-controls .owl-nav .owl-next:after {
   content: "\f054";
   border-radius: 0 60px 60px 0;
}
/* **** End health **** */

/* **** choose **** */
.choose-wrp {
    padding: 0px 0 75px;
}
.choose-wrp .titlebar h2 {
    font-size: 38px;
    font-weight: bold;
    color: #161616;
    margin: 0;
}
.choose-wrp .choose-block {
    padding: 50px 0 0;
}

.choose-wrp .choose-block .choose-img {
    height: 200px;
    width: 200px;
    border-radius: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid #e6e6e6;
}

.choose-wrp .choose-block .choose-dt {
    padding: 30px 0 0;
}
.choose-wrp .choose-block .choose-dt h3 {
    font-size: 19px;
    font-weight: 700;
    color: #000;
    margin: 0 auto 15px;
    text-align: center;
}
.choose-wrp .choose-block .choose-dt p {
    font-size: 15px;
    font-weight: 500;
    color: #161616;
    text-align: center;
    opacity: 0.6;
    margin: 0;
    line-height: 26px;
}
/* **** End choose **** */

/* **** Contact **** */
.cnt-wrp {
    padding: 0px 0 75px;
    width: 100%;
}
.cnt-wrp .row {
    display: flex;
    align-items: center;
}
.cont-frm .row {
    display: block;
}
.cnt-imgbx {
    /*padding: 70px 65px 0 0;*/
}

.cnt-imgbx:before {
    top: 0;
    left: auto;
    right: 0;
}

.cnt-imgbx img {
    width: 100%;
}

.cont-frm h2 {
    font-size: 38px;
    font-weight: bold;
    color: #161616;
    margin: 0 0 15px;
}
.cont-frm p {
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    opacity: 0.6;
    margin: 0 0 40px;
    line-height: 26px;
}

.cont-frm .form-group {
    margin: 0 0 30px;
}
.cont-frm .form-control {
    padding: 15px 15px;
    border-radius: 0;
    height: auto;
    background-color: #020ba699;
    font-size: 15px;
    font-weight: 500;
    color: white;
    border: none;
    box-shadow: none;
    resize: none;
}
.cont-frm .btn-main {
    display: block;
    width: 100%;
}
/* **** End Contact **** */

.patners {
    padding: 40px 0;
}
.patners ul li {
    float: left;
    width: 20%;
    margin: 0 0 40px;
}
.patners ul li a img {
    margin: 0 auto;
    display: table;
    max-width: 100%;
    opacity: 0.3;
    transition: all 0.3s linear;
}
.patners ul li a img:hover {
    opacity: 1;
}

/* **** Footer **** */
.cnt-boxf {
    box-shadow: 0 -8px 50px rgba(0, 0, 0, 0.04);
    padding: 35px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    z-index: 120;
}
.cnt-actbx {
    padding: 0 50px;
}
.cnt-actbx .cnt-heding {
    margin: 0 0 30px;
}
.cnt-actbx .cnt-heding h3 {
    font-size: 28px;
    font-weight: 600;
    color: #000;
    margin: 0 0 15px;
}
.cnt-actbx .cnt-heding h3 i {
    height: 45px;
    width: 45px;
    border-radius: 4px;
    line-height: 45px;
    text-align: center;
    color: var(--primary-color);
    background: rgba(0, 171, 86, 0.1);
    font-size: 18px;
    margin-right: 15px;
}
.cnt-actbx p {
    display: flex;
}
.cnt-actbx p a {
    font-size: 16px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.9);
    margin: 0;
    line-height: 24px;
    margin: 0 0 15px;
    display: table;
}
.cnt-actbx p {
    font-size: 15px;
    font-weight: 500;
    color: rgba(22, 22, 22, 0.2);
    margin: 0;
    line-height: 24px;
}
.cnt-actbx p i {
    color: var(--primary-color);
    font-size: 20px;
}

.cnt-actbx p span {
    font-size: 15px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.5);
    margin: 0;
    line-height: 24px;
    padding-left: 20px;
}
.socialbx{padding: 15px 0;}
.socialbx a i{
    width: 40px;
    height: 40px;
    background:var(--secondary-color);
    color:white;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    margin-right: 5px;
    border-radius: 50%;
}
.socialbx a:last-child i{margin: 0;}
.socialbx a i:hover{
    background:var(--primary-color);
    color: #fff;
}

footer {
    background-color: rgba(38, 133, 151, 0.05);
    padding: 150px 0 0;
    width: 100%;
    margin-top: -100px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.fot-abt {
    padding: 0 30px 0 0;
}
.fot-abt img {
    display: table;
    margin: 0 0 25px;
    width: 140px; display: inline-block;
}
.fot-abt p {
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    opacity: 0.6;
    margin: 0;
    line-height: 24px;
}
.foot-links {
    padding: 0 0 35px 50px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.foot-links h4 {
    font-size: 22px;
    font-weight: bold;
    color: #1a1a1a;
    margin: 0 0 20px;
}
.foot-links li {
    display: block;
}
.foot-links li a {
    font-size: 14px;
    font-weight: normal;
    color: #161616;
    opacity: 0.6;
    display: block;
    padding: 5px 0;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
    -ms-transition: 0.4s linear;
    transition: 0.4s linear;
}
.foot-links li a:hover {
    opacity: 1;
}
.copyright {
    padding: 15px 0;
    width: 100%;
    background-color: rgba(38, 133, 151, 0.05);
}
.copyright p {
    margin: 0;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    color: #1a1a1a;
    opacity: 0.7;
}
/* **** End Footer **** */
.touch {
    word-break: break-all;
}
.touch li {
    display: flex;
    padding: 5px 0;
}
.touch li i {
    width: 20px;
    font-size: 15px;
    margin-right: 10px;
    color: var(--primary-color);
}
.touch li span {
    font-size: 14px;
    font-weight: normal;
    color: #161616;
    opacity: 0.6;
}
.second {
    display: block;
}
.touch li:nth-child(2) {
    padding-left: 30px;
}



/* **** End Index Page **** */


/* **** About Page **** */
.inner-banner{
    background:#f2fbf6;
    background-image: url("../images/title-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 250px;
}
.inner-banner .innerbanner-dt h2{
    font-size: 44px;
    font-weight: 700;
    color: var(--primary-color);
    margin: 0 0 20px;
}
.inner-banner .innerbanner-dt ul li{
    display: inline-block;
    margin: 0 10px 0 0;
    font-size: 16px;
    font-weight:600;
    color: #665;
    text-transform: capitalize;
}
.inner-banner .innerbanner-dt ul li:last-child{
    margin: 0;
}
.inner-banner .innerbanner-dt ul li a{
    color: #665;
}
.innerabt{
    padding: 0 0 80px;
}


/* **** testimonial **** */
.testimonial-wrp{
    padding: 0 0 75px;
}
.innerchoose{
    padding: 0px 0 75px;
}
.innerchoose .titlebar h2{
    margin: 0 auto 0px;
    display: table;
}
.testimonial-wrp{
    padding: 75px 0;
}
.testimonial-wrp .titlebar h2{
    font-size: 38px;
    font-weight: bold;
    color: #161616;
    margin: 0 auto 30px;
    display: table;
}
.testimonial-slider .item{
    padding: 50px 0;
}
.testimonial-slider .testimonial-box{
    border: 1px solid #ddd;
    border-radius: 15px;
    padding: 45px 15px 15px;
    position: relative;
}
.testimonial-slider .testimonial-box .topic i{
    position: absolute;
    top: 0;
    left: 50%;
    height: 60px;
    width: 60px;
    border-radius: 100%;
    background:#00ab56;
    text-align: center;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    transform: translate(-50%, -50%);
}
.testimonial-slider .testimonial-box p{
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    opacity: 0.6;
    text-align: center;
    margin:0px;
    line-height: 24px;
}
.testimonial-slider .testimonial-box h4{
    font-size: 24px;
    margin: 30px auto 0;
    display: table;
    font-weight: 600;
}
.testimonial-slider .testimonial-box h5{
    font-size: 14px;
    margin: 10px auto 0;
    display: table;
    font-weight: 400;
    color: #666;
}
.testimonial-slider .owl-dots{
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translate(-50%,0);
}
.testimonial-slider .owl-dot{
    display: inline-block;
    margin-right:10px;
    position: relative;
}
.testimonial-slider .owl-dot:last-child{
    margin-right: 0;
}
.testimonial-slider .owl-dot span{
    width:8px;
    height:8px;
    border-radius: 50%;
    display: inline-block;
    background: #E9E9E9;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.testimonial-slider .owl-dot.active span{
    width: 35px;
    height: 7px;
    border-radius: 30px;
    background: #2F4961;
}
/* **** End testimonial **** */

/* **** Funfact Elearning **** */
.funfact-elearning-wrp{
    padding: 40px 0;
}
.counter-block{
    padding: 35px;
    border-radius: 15px;
    width: 100%;
    background: #f2fbf6;
}
.counter-box{
    text-align: center;
    position: relative;
    z-index: 5;
    padding: 15px 15px;
}
.counter-box h3{
    font-size: 55px;
    font-weight: bold;
    color: var(--primary-color);
    margin: 0 0 10px;
}
.counter-box p{
    font-size: 20px;
    font-weight: bold;
    color: #555;
    margin: 0;
}
/* **** End Funfact Elearning **** */

/* **** End About Page **** */
.service-wrp{
    padding: 75px 0;
}
.service-wrp .titlebar h2{
    font-size: 38px;
    font-weight: bold;
    color: #161616;
    margin: 0 auto 40px;
    display: table;
}
.service-wrp .titlebar h2 span{
    color: var(--primary-color);
}

.service-block ul li{
    float: left;
    width: 33.33%;
}
.service-block ul li .service-img img{
    width: 100%;
    object-fit: cover;
}
.service-box{
    padding: 25px;
}
.service-box h1{
    font-size:50px;
    font-weight: 200;
    color: var(--primary-color);
    margin: 0 0 10px;
}
.service-box h2{
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 700;
    color: #333;
    margin: 0 0 15px;
}
.service-box p{
    font-size: 14px;
    font-weight: 500;
    color: #161616;
    opacity: 0.6;
    margin:0px;
    line-height: 21px;
}



.contact-info-area{
    padding: 70px 0;
}
.contact-info-area .row{
    display: flex;
    align-items: center;
}
.contact-info-box {
    text-align: center;
    border-radius: 15px;
    border: 1px solid #eee;
    -webkit-transition: .5s;
    transition: .5s;
    -webkit-box-shadow: 0 2px 48px 0 rgb(0 0 0 / 8%);
    box-shadow: 0 2px 48px 0 rgb(0 0 0 / 8%);
    background: #fff;
    padding: 30px;
    margin-bottom: 30px;
    min-height: 240px;
}
.contact-info-box .icon {
    display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: var(--secondary-color);
    border-radius: 50%;
    font-size: 35px;
    color: white;
    -webkit-transition: .5s;
    transition: .5s;
    margin-bottom: 12px;
    position: relative;
}
.contact-info-box .icon i {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    font-size: 25px;
}
.contact-info-box h3 {
    margin-bottom: 12px;
    font-size: 23px;
    font-weight: 700;
    color: #000;
    margin: 0 0 15px;
}
.contact-info-box p{
    margin: 0;
}
.contact-info-box p a {
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    opacity: 0.6;
    margin: 0 0 5px;
    display: block;
    line-height: 22px;
}
.contact-info-box:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.contact-info-box:hover .icon {
    background-color: var(--primary-color);
    color: #fff;
    border-color:var(--primary-color);
}

.map-wrp{
    padding: 0 0 80px;
}
.map-wrp iframe{
    border: none;
    width: 100%;
    height: 450px;
}

.contact-wrp .titlebar{
    text-align: center;
}



.products-wrp{
    margin: 70px 0;
}
.products-wrp .nav-tabs{
    margin:0 auto;
    display: table;
    background:var(--secondary-color);
    border-radius: 4px;
    padding: 0;
    border: none;
    /*border:4px solid #00ab56;*/

}
.products-wrp .nav-tabs>li{
    margin: 0;
}
.products-wrp .nav-tabs>li>a{
    font-size: 14px;
    font-weight: 600;
    margin: 5px;
    color: #fff;
    background:#fff;
    background:transparent;
    padding: 10px 10px;
    border-radius: 4px;
    transition: all 0.3s linear;
    border: none;
}
.products-wrp .nav-tabs>li>a:hover{
    border: none;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover{
    border: none;
    box-shadow: none;
    background-color: #fff;
    color: #0e328c;
}

.tab-content .beauty-box{
    margin: 30px 0 0;
    text-align: center;
}
.tab-content .beauty-box h3{
    font-size: 20px;
    min-height: 50px;
    margin: 0 auto 10px;
}
.tab-content .beauty-box img{
    margin: 0 auto;
    display: table;
    height: auto;
    max-width: 60%;
    display: none;
}
.tab-content .link{
    height: auto;
    width: auto;
    position: relative;
    border-radius: 4px;
    display: table;
    padding: 12px 25px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    line-height: unset;
}



.about-wrp .abt-img{display: flex;}
.about-wrp .abt2{display: none;}